@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');
 






* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
 font-family: 'Inter', sans-serif;
  height: 100%;
  width: 100%;
}


.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 1.5rem;
  width: 100%;
  height: 100%;
  padding:1.5rem;
background:#f3f3f3;
}



.card {
  background-color: #ffffff;
  border: 1px solid #ccc;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  height: 100%;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
 box-shadow: 0 2px 4px rgba(0,0,0,0.1), 0 6px 12px rgba(0,0,0,0.1);
border:none;
border-radius:5px;
}

.card-header {
      display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 0.5rem;

}

.card-header .icon {
  margin-right: 0.5rem;
}

.card-description {
     font-size: 11px;
    /* font-style: italic; */
    color: #7c7c7c;
    margin-bottom: 10px;
}

.title{

color:#5b5b5b;
}

.card-links {
      list-style: none;
    padding: 0;
    margin-top: 13px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.card-links li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #4c4c4c;
    font-size: 12px;
}

.arrow {
  margin-left: 1rem;
  color: #0077cc;
}

ul li a:hover {
        transform: translateX(4px);
    font-weight: bold;
    color: #676767;
}


ul li a {
    text-decoration: none;
    color: #787878;
    font-size: 14px;
    flex: 1;
    display: flex;
    justify-content: space-between;
}
